[general]
name=MK 45 avengers 2
model=ig_manny
removeHead=0
removeHair=0
component_0_Var=0
component_1_Var=15
component_2_Var=7
component_3_Var=0
component_4_Var=1
component_5_Var=5
component_6_Var=0
component_7_Var=0
component_8_Var=1
component_9_Var=0
enemy=0
ally=0
weaponSet=0
img_preview=
AIM_Robot=0
anim_group=move_player
superCannon=0
mask_component_var_id=8
mask_component_var_value=0
[Guns]
handCannon=1
cannonHandOffset_x=0
cannonHandOffset_y=0
cannonHandOffset_z=0
handCannon_ShootInterval=20
handCannon_Damage=100
shoulderCannon=0
cannonShoulderOffset_x=-0.15
cannonShoulderOffset_y=0.5
cannonShoulderOffset_z=0.85
shoulderCannon_ShootInterval=10
shoulderCannon_Damage=100
superCannon=0
superCannonShoulderOffset_x=0.1
superCannonShoulderOffset_y=0.7
superCannonShoulderOffset_z=-0.3
superCannon_ShootInterval=100
superCannon_Power=100
[Thrusters]
bHandThrusters=1
bFootThrusters=1
bBackThrusters=0
back_rep_x_off=0.15
back_rep_y_off=-0.2
back_rep_z_off=-0.16
back_rep_x_rot_off=0
back_rep_y_rot_off=0
back_rep_z_rot_off=192
